# Uses of Class
org.apache.commons.math3.ode.nonstiff.AdamsNordsieckFieldTransformer

Packages that use AdamsNordsieckFieldTransformer
Package
Description
org.apache.commons.math3.ode.nonstiff
This package provides classes to solve non-stiff Ordinary Differential Equations problems.

## Uses of AdamsNordsieckFieldTransformer in org.apache.commons.math3.ode.nonstiff

Methods in org.apache.commons.math3.ode.nonstiff that return AdamsNordsieckFieldTransformer
Modifier and Type
Method
Description
`static <T extends RealFieldElement<T>>
AdamsNordsieckFieldTransformer<T>`
AdamsNordsieckFieldTransformer.`getInstance(Field<T> field, int nSteps)`
Get the Nordsieck transformer for a given field and number of steps.